{
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:beach": "2025-05-27 21:46:14 +0200",
      "minecraft:jungle": "2025-05-27 21:46:04 +0200"
    },
    "done": false
  },
  "DataVersion": 2975
}